package com.ruoyi.web.modules.order.dto;

/**
 * 商家端售后列表检索
 */
public class SellerAftersaleQuery
{
    private String aftersaleNo;

    private String orderNo;

    private String applyType;

    private String aftersaleStatus;

    public String getAftersaleNo()
    {
        return aftersaleNo;
    }

    public void setAftersaleNo(String aftersaleNo)
    {
        this.aftersaleNo = aftersaleNo;
    }

    public String getOrderNo()
    {
        return orderNo;
    }

    public void setOrderNo(String orderNo)
    {
        this.orderNo = orderNo;
    }

    public String getApplyType()
    {
        return applyType;
    }

    public void setApplyType(String applyType)
    {
        this.applyType = applyType;
    }

    public String getAftersaleStatus()
    {
        return aftersaleStatus;
    }

    public void setAftersaleStatus(String aftersaleStatus)
    {
        this.aftersaleStatus = aftersaleStatus;
    }
}
